.sb-toggle-right-text {
	display: none;
}
.sb-toggle-right {
	position : relative;
	float: right;
	top : 20px;
	color: #c80012;
	cursor: pointer;
}
.sb-toggle-right:before {
	content: "≡";
	position: absolute;
	font-size: 45px;
	line-height: 0;
	top: 50%;
	right: 0px;
}
.sb-slide, #sb-site, .sb-slidebar {
	transition: transform 400ms ease;
}
#sb-site {
	width: 100%;
	position: relative;
	z-index: 1;
}
.sb-slidebar {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	box-sizing: border-box;
	width: 30%;
	height: 100%;
	overflow-y: auto;
	z-index: 0;
	background-color: #f5f5f5;
	-webkit-transform: translate(0px);
}
.sb-slidebar.sb-active {
	display: block;
	border-left : 1px solid #dedede;
}

@media screen and (max-width: 480px) {
.sb-slidebar {
	width: 70%;
}
}

@media screen and (min-width:481px) and (max-width:767px) {
.sb-slidebar {
	width: 55%;
}
}

@media screen and (min-width: 768px) {
.sb-slidebar {
	width: 40%;
}
}
.sb-slidebar li, .sb-slidebar a, .sb-slidebar span {
	font-size: 15.4px;
	text-decoration: none;
}
.sb-slidebar a, .sb-slidebar span {
	display: block;
}
.sb-slidebar-cta {
	background: #D90200;
	text-align: center;
}
.sb-slidebar-cta a, .sb-slidebar-cta span {
	padding: 12px 20px;
	color: #FFF;
}
.sb-slidebar-cta .icotel > a {
	display : inline-block !important;
	padding: 0px !important;
}
.sb-slidebar-cta .icotel {
	font-family: 'Roboto', sans-serif;
	font-weight : 500;
	font-size : 120%;
	color : #fff;
}
.sb-slidebar-cta .icotel::before {
	content: " ";
	display: inline-block;
	width: 24px;
	height: 14px;
	background: url("/common/img/base/icon_freecall@2x.png") no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-right : 3px;
	margin-top : -2px;
}
.sb-slidebar .bnrBox {
	background : #E3E3E0;
	padding : 10px 0;
}
.sb-slidebar .bnrBox .bnrBox-link {
	padding: 5px 15px 5px 15px !important;
}
.sb-slidebar .bnrBox .bnrBox-link::before {
	content: "";
	display : none;
}
.sb-slidebar .bnrBox-img {
	width : 100%;
	height : auto;
}
.sb-slidebar .sb-slidebar-first-list {
	border-bottom: 1px solid #e5e5e5;
	font-weight : bold;
}
.sb-slidebar .sb-slidebar-toggle + ul {
	display: none;
	font-weight: 500;
}
.sb-slidebar .sb-slidebar-toggle, .sb-slidebar .sb-slidebar-no-toggle {
	display: block;
	position: relative;
	color: #333;
	padding: 12px 20px;
	cursor: pointer;
}
.sb-slidebar .sb-slidebar-toggle-open .sb-slidebar-toggle {
	color: #da0000;
}
.sb-slidebar .sb-slidebar-toggle::after {
	display: inline-block;
	position: absolute;
	content: "\e5cf";
	font-family: 'Material Icons';
	font-weight: normal;
	font-size: 150%;
	font-style: normal;
	right: 15px;
	top: 4px;
	color: #333;
}
.sb-slidebar .sb-slidebar-toggle-open .sb-slidebar-toggle::after {
	content: "\e5ce";
	color: #da0000;
}
.sb-slidebar-second-list.top a, .sb-slidebar .sb-slidebar-third-list a {
	position: relative;
	padding: 8px 20px 8px 35px;
}
.sb-slidebar-second-list.top a::before, .sb-slidebar-third-list a::before {
	content: "\e5cc";
	position: absolute;
	top: 5px;
	left: 15px;
	margin-right: 10px;
	font-size: 120%;
	font-family: 'Material Icons';
}
.sb-slidebar .sb-slidebar-second-list.top a {
	color : #fff;
	background : #575757;
}
.sb-slidebar .sb-slidebar-third-list a {
	color: #333;
	background: #E3E3E3;
}
.sb-slidebar .sb-slidebar-third-list.line {
    border-bottom: 1px solid #9e9e9e!important;
}
.sb-slidebar .sb-slidebar-second-list-title {
	position: relative;
	padding: 8px 20px!important;
	line-height: 1.6;
	color: #fff !important;
	background: #9e9e9e;
}
.sb-slidebar .sb-slidebar-second-list-title a {
	text-decoration: none;
	color: #fff !important;
}
.sb-slidebar .sb-slidebar-logo {
	position: relative;
	padding: 8px 20px 8px 20px!important;
	text-align: center;
	color: #333!important;
	background: #eaeaea;
}
.sb-slidebar .sb-slidebar-logo img {
	max-height: 47px;
}

#global-header2 {
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 15px 5px;
	top: 0px;
	z-index: 990;
	-webkit-transform: translateZ(0);
	box-sizing: border-box;
}
.global-header-common, #global-nav {
	display: none;
}
#site-title {
	float: left;
	position: relative;
	width : 180px;
}

#footer-cta2.top {
	padding : 40px 0;
}
#footer-cta2.top .btnType04 {
	margin-bottom : 20px;
}
#footer-sitemap2 {
	padding : 0px;
}
#footer-sitemap2 .inner01 {
	width : 100%;
	padding-top : 8px;
}
#footer-sitemap2 nav[role="navigation"] {
	display : none;
}
#footer-sitemap2 .inner01 .btnFb {
	margin : 10px 0;
}
#footer-sitemap2 .inner01 .companyname {
	display : block;
	padding-top : 10px;
}
#global-footer {
	padding : 10px 0 40px;
}
#global-footer .container {
	border-top : 2px solid #dbdbdb;
}
